<p>Bonjour <?php echo $prenom; ?> <?php echo $nom; ?>,</p>
<p>Un projet que vous avez créé ou validé a été refusé.</p>
<p>
    Objet : <?php echo $projet_objet; ?><br />
    Séance : <?php echo $seance_deliberante; ?><br />
    Nouvel identifiant : <?php echo $projet_identifiant; ?><br />
    Dernier commentaire : <?php echo $projet_dernier_commentaire; ?>
</p>
<p>Le projet peut à nouveau être édité : <?php echo $this->Html->link('Modifier le projet', $projet_url_modifier); ?></p>
<p>Très cordialement.</p>
